/*--------------------------------------------------------------
Calednar styyling
--------------------------------------------------------------*/
.events-title {
    text-align: center;
    width: 100%;
    padding-bottom: 30px; 
}
.event-calendar-widget .track {
    height: 160px;
    margin-bottom: 30px;
    font-family: "Roboto", Open Sans;
    font-weight: 300;
    position: relative;
}
.event-calendar-widget .track .slick-track {
    height: 160px;
    top: 5px;
}
.event-calendar-widget .event {
    display: inline-block;
    width: 24%;
    text-align: center;
    vertical-align: top;
    position: relative;
    z-index: 2;
}

.event-calendar-widget .event .pointer {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #893188;
    top: 100px;
}
.event-calendar-widget .event:hover .pointer {
    width: 20px;
    height: 20px;
    top: 95px;
}

.event-calendar-widget .event span {
    display: block;
    position: absolute;
    color: #3c3c3c;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}
.event-calendar-widget .day {
    font-size: 69px;
    line-height: 50px;
    top: 0px;
}
.event-calendar-widget .underline {
    font-size: 14px;
    top: 60px;
}
.event-calendar-widget .title {
    top: 120px;
    font-size: 12px;
}
.event-calendar-widget .timeline{
    position: absolute;
    top: 189px;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #91268f;
    width: 100%;
    z-index: 1;
}